[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: sqlite update plans



On Thu, 2005-04-21 at 03:30 +0200, Jean-Luc Fontaine wrote:
> Ignacio Vazquez-Abrams wrote:
> 
> > If it isn't dealt with soon then it will be too late, and anyone
> > that has kannel or moodss installed will be unable to cleanly
> > upgrade to FC4 without manual intervention.
> 
> To clarify things, moodss can use either sqlite 2 or sqlite 3, but the
> sqlite package in rawhide no longer includes the required Tcl
> interface probably because of a bug, to which I suggested (not taken
> into account yet) a fix in
> https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=150960
> Anything I can do to help?

Well, I wouldn't recommend having moodss use sqlite 3 until the Core
package is fixed, so moving it to sqlite2 would be best, assuming anyone
wants anything done about the upgrade problem at all.

-- 
Ignacio Vazquez-Abrams <ivazquez ivazquez net>
http://fedora.ivazquez.net/

gpg --keyserver hkp://subkeys.pgp.net --recv-key 38028b72

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]